Bug 101821 - evolution does not build
Summary: evolution does not build
Status: CLOSED DUPLICATE of bug 101858
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-07 11:53 UTC by Michael Redinger
Modified: 2007-11-30 22:06 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-02-21 18:58:00 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-08-07 11:53:37 UTC
The Taroon evolution-1.4.3-1.src.rpm package does not build correctly
on Taroon (everything install) because there are failed dependencies:


error: Failed build dependencies:
        gtkhtml3-devel >= 3.0.7 is needed by evolution-1.4.3-1
        libgal2-devel >= 2:1.99.8 is needed by evolution-1.4.3-1
        libsoup-devel >= 1.99.23 is needed by evolution-1.4.3-1
        gnome-pilot-devel >= 2.0.6 is needed by evolution-1.4.3-1

These packages are not included in Taroon (but the "runtime packages" -
gtkhtml3, libgal2, ... are).

Comment 1 Bill Nottingham 2003-08-07 20:07:09 UTC

*** This bug has been marked as a duplicate of 101858 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:58:00 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.